{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-oh-2024-2420233",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2420233",
  "cooperator": "Sunrise Cooperative Inc",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-24",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B10A20AM",
      "traits": "",
      "metrics": {
        "Yield": 225.6,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 901.27
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1188-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 218.1,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 857.13
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 216.4,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 865.6
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B12H48PCE",
      "traits": "",
      "metrics": {
        "Yield": 214.1,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 844.62
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.1,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 840.34
      },
      "entry_num": 14
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 212.7,
        "%MST": 14.4,
        "Test Weight": null,
        "Gross Revenue": 850.8
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 209.1,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 822.81
      },
      "entry_num": 18
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B01V22AM",
      "traits": "",
      "metrics": {
        "Yield": 207.6,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 830.4
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 207.6,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 830.4
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 206.2,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 816.55
      },
      "entry_num": 9
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0367-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 199.4,
        "%MST": 14.4,
        "Test Weight": null,
        "Gross Revenue": 797.6
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 194.3,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 773.31
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK1239-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 190.8,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 753.66
      },
      "entry_num": 15
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/oh/2024/2420233"
  ],
  "fetched_at": "2026-05-25T19:35:30.336562+00:00",
  "scraper_version": "0.1.0"
}
